IOS upgrade for cisco 3560

Currently we are using this IOS in this switch:
WS C3560-48PS-E
Software (C3560-IPSERVICES-M), Version 12.2(35)SE5, RELEASE SOFTWARE (fc1).

Does  IOS 12.4 or even 15.0 support this hardware? If I go to cisco>CiscoCatalyst 3560-48PS Switch>IOS software I  se that the 12.2.53 is the latest software. I´m looking fo rthe increase monitoring capability the  the 12.4 has  ( IP SLA in particular).  Would also like to know if IOS 15.0 supoprts the 3560 and if it is better upgrade path.
lane45acpAsked:
Who is Participating?
 
ffleismaConnect With a Mentor Senior Network EngineerCommented:
link below highlights release notes for ios 12.2(53) and here you can see minimum IOS requirements for IP SLA

http://www.cisco.com/en/US/docs/switches/lan/catalyst3750/software/release/12.2_53_se/release/notes/OL21141.html

EOT and IP SLAs EOT static route support          -           12.2(46)SE
IP Service Level Agreements (IP SLAs)               -            12.2(40)SE  
IP SLAs EOT                                                        -            12.2(40)SE
VRF-aware support for these IP services:           -           12.2(40)SE
HSRP, uRPF, ARP, SNMP, IP SLA, TFTP, FTP, syslog, traceroute, and ping

hope this helps :-)
0
 
woolnoirCommented:
I dont believe it has support for the 3560 - isnt it only the 7X series ?
0
 
Don JohnstonInstructorCommented:
Looks like the latest version for the 3560 is12.2(53).

woolnoir: the Nexus switches don't run IOS. They run NX-OS.
0
Get your problem seen by more experts

Be seen. Boost your question’s priority for more expert views and faster solutions

 
woolnoirCommented:
Hi - i'm going by the cisco release notes donjohnston ?

Supported Hardware Platforms

Cisco IOS Release 15.0M supports the following Cisco hardware platforms:

•Cisco 800 series routers

•Cisco 1800 series routers

•Cisco 1900 series integrated services routers

•Cisco 2800 series integrated services routers

•Cisco 2900 series integrated services routers

•Cisco 3200 series rugged integrated services routers

•Cisco 3800 series integrated services routers

•Cisco 3900 series integrated services routers

•Cisco 7000 family routers

Specifically the 15.0 availability for Cisco 7X...
0
 
ffleismaSenior Network EngineerCommented:
0
 
Don JohnstonInstructorCommented:
>•Cisco 7000 family routers

The Nexus platform is a switch, not a router.


0
 
woolnoirCommented:
>•Cisco 7000 family routers

>•The Nexus platform is a switch, not a router.

I agree... but we didn't specifically mention switches, apart from the OP who mentioned the 3650. I only said the 7X series as a possible set the new IOS would run on.

I'm confused .. ?
0
 
Don JohnstonInstructorCommented:
Sorry. I misunderstood.

Mea culpa.
0
 
lane45acpAuthor Commented:
looks like 12.4 doesn´t support the 3560,  which suxs, BUT the available 12.2(53) does have IP SLA features. Ill let this question sit for now,if no new, valid solution is posted, ill go with the minor upgrade as suggested.
0
 
jbrmillerConnect With a Mentor Commented:
Hi.
12.4 IOS is only for ROUTERS.
L2 & L3 Switches uses different features IOS, and the most recent version is 12.2
in your case, C3560, the latest version of ios is 12.2.55(SE). the maximum features are included in the ip services version.

you need c3560-ipservicesk9-mz.122-55.SE
0
 
lane45acpAuthor Commented:
ffleisma -  Thanks for the information.  The road map for good stuff too.

jbrmiller -  Thanks for the information on the IP services version.  
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.